package com.hwrj.cloud.admin.service;

import com.hwrj.cloud.admin.dto.PmsProductCategoryDto;

import java.util.List;
import java.util.Map;

/**
 * 涉林大屏数据
 */
public interface BigCompanyService {
    List<Map<String,Object>> getCompanyList(Long typeId,String key);

    List<PmsProductCategoryDto> getCategoryDto();

    List<String> getCat();

}
